/*=============================
01.slide
02.sec1
03.sec2
=============================*/
/* 01.slide */
#slideWrapper {
  position: relative;
  height: 460px;
}
#slideWrapper #slideWrap {
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 100;
}
#slideWrapper #slideWrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  position: absolute;
  top: 0px;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2) inset;
  z-index: 10;
}
#slideWrapper #slideWrap ul {
  float: left;
  display: inline;
  overflow: hidden;
}
#slideWrapper #slideWrap li {
  float: left;
  display: inline;
  overflow: hidden;
}
#slideWrapper #slideWrap li a {
  display: block;
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all .2s;
}
#slideWrapper #slideWrap li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
#slideWrapper #slideWrap li a img {
  width: 100%;
  display: none;
}
#slideWrapper #slideWrap .wideslider_base {
  top: 0;
  position: absolute;
  z-index: 100;
}
#slideWrapper #slideWrap .wideslider_wrap {
  top: 0;
  position: absolute;
  overflow: hidden;
}
#slideWrapper #slideWrap .slider_prev, #slideWrapper #slideWrap .slider_next {
  top: 0;
  overflow: hidden;
  position: absolute;
  cursor: pointer;
}
#slideWrapper #slideWrap .slider_prev {
  background: #000;
}
#slideWrapper #slideWrap .slider_next {
  background: #000;
}
#slideWrapper .slideNavWrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 1000px;
  height: 460px;
  margin: 0 auto;
}
#slideWrapper .slideNavWrap a {
  display: block;
  height: 45px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 101;
}
#slideWrapper .slideNavWrap .slide_prev_arw {
  left: -65px;
}
#slideWrapper .slideNavWrap .slide_next_arw {
  right: -65px;
}
#slideWrapper .pagination {
  position: absolute;
  right: 0;
  left: 0;
  bottom: -30px;
  margin: auto;
  text-align: center;
}
#slideWrapper .pagination a {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 7px;
  background: #7F7F7F;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#slideWrapper .pagination a.active {
  background: #D0B74A;
}

/* 02.sec1 */
#sec1 {
  margin-top: 82px;
}
#sec1 h1 {
  text-align: center;
}
#sec1 #sec1BoxWrap {
  width: 1020px;
  margin: 32px auto 0;
  font-size: 0px;
  font-size: 0rem;
}
#sec1 #sec1BoxWrap .sec1Box {
  width: 235px;
  height: 232px;
  display: inline-block;
  vertical-align: top;
  margin: 0 10px 20px;
  border: 1px solid #BFBFBF;
  position: relative;
}
#sec1 #sec1BoxWrap .sec1Box .bd {
  background: #930000;
  position: absolute;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#sec1 #sec1BoxWrap .sec1Box .bdT {
  width: 0;
  height: 1px;
  top: -2px;
  left: -2px;
}
#sec1 #sec1BoxWrap .sec1Box .bdB {
  width: 0;
  height: 1px;
  bottom: -2px;
  right: -2px;
}
#sec1 #sec1BoxWrap .sec1Box .bdR {
  height: 0;
  width: 1px;
  right: -2px;
  top: -2px;
}
#sec1 #sec1BoxWrap .sec1Box .bdL {
  height: 0;
  width: 1px;
  left: -2px;
  bottom: -2px;
}
#sec1 #sec1BoxWrap .sec1Box:hover .bdT, #sec1 #sec1BoxWrap .sec1Box:hover .bdB {
  width: 236px;
}
#sec1 #sec1BoxWrap .sec1Box:hover .bdR, #sec1 #sec1BoxWrap .sec1Box:hover .bdL {
  height: 234px;
}
#sec1 #sec1BoxWrap .sec1Box > a {
  display: block;
  height: 100%;
  padding: 9px;
}
#sec1 #sec1BoxWrap .sec1Box > a .sec1Day {
  margin-top: 9px;
  font-size: 11px;
  font-size: 0.6875rem;
  color: #4C4C4C;
  font-family: "Ubuntu", sans-serif;
}
#sec1 #sec1BoxWrap .sec1Box > a .sec1ArticleTit {
  margin-top: 4px;
  line-height: 1.2;
  font-size: 14px;
  font-size: 0.875rem;
  color: #000;
  font-family: "Ubuntu", sans-serif;
}
#sec1 #sec1BoxWrap .sec1Box .shareBox {
  position: absolute;
  bottom: 8px;
  right: 10px;
  z-index: 10;
}
#sec1 #sec1BoxWrap .sec1Box .shareBox li {
  width: 20px;
  float: left;
  margin-right: 3px;
}
#sec1 #sec1BoxWrap .sec1Box .shareBox li:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#sec1 #sec1BoxWrap .sec1Box .shareBox li:last-child {
  margin-right: 0;
}

/* 03.sec2 */
#sec2 {
  padding-top: 52px;
}
#sec2 h1 {
  text-align: center;
}
#sec2 #sec2BoxWrap {
  width: 1000px;
  margin: 32px auto 0;
  overflow: hidden;
}
#sec2 #sec2BoxWrap #twBox {
  border: 1px solid #CCC;
}
#sec2 #sec2BoxWrap .snsBox {
  width: 320px;
  height: 400px;
  float: left;
  margin-right: 20px;
}
#sec2 #sec2BoxWrap .snsBox:last-child {
  margin-right: 0;
}
